
.text  { color: black; font-size: 13px; font-family: Arial, Helvetica, Verdana }
.kursivo   { color: #fc6504; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Verdana }
.kursiv { color: #000; font-style: italic; font-size: 13px; font-family: Arial, Helvetica, Verdana }
.head { color: black; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Verdana }
.heado { color: #fc6504; font-weight: bold; font-size: 16px; font-family: Arial, Helvetica, Verdana }
.menue { color: #fc6504; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, Verdana; text-decoration: none }
